/*-------------------------------------------------- */
/* Custom page CSS                                   */
/*-------------------------------------------------- */

body {
  color: #fff;
}
body.bg {
  background: #010101;
}

.uk-icon-button:hover {
  background: #bc9855;
  color: #010101 !important;
}

a:not(.btn) {
    color: #bc9855;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255,255,255,0.75);
}
.btn {
  border-color: #c5c5c5;
  border-color: rgba(0,0,0,0.15) rgba(0,0,0,0.15) rgba(0,0,0,0.25);
}
.btn-default {
  background: rgba(0,0,0,0.4);
  border: 1px solid rgba(0,0,0,0.4);
  color: #fff;
  text-shadow: none;
}
.btn-default:hover,
.btn-default:focus {
  background: #000;
  border: 1px solid #000;
  color: #fff;
}
.btn-primary {
  background: #bc9855;

}
.btn-primary:hover,
.btn-primary:focus {
  background: #a28543;
}
.btn-warning {
  background: #ff8400;
}
.btn-warning:hover,
.btn-warning:focus {
  background: #b25c00;
}
.btn-danger {
  background: #ff0000;
}
.btn-danger:hover,
.btn-danger:focus {
  background: #8a0000;
}
.btn-success {
  background: #69bd43;
}
.btn-success:hover,
.btn-success:focus {
  background: #44a219;
}
.btn-info {
  background: none;
  border: 1px solid #bc9855;
  color: #bc9855;
  text-shadow: none;
}
.btn-info:hover,
.btn-info:focus {
  background: #bc9855;
  border: 1px solid #bc9855;
  color: #fff;
}
.btn-inverse {
  background: #000;
  color: #fff;  
}
.btn-inverse:hover,
.btn-inverse:focus {
  background: none repeat scroll 0 0 rgba(0,0,0,0.4);
  color: #fff;  
}
h3.header::after {
    background-image: url("../../images/houblon.png");
}	
.uk-panel-box {
    background: none repeat scroll 0 0 #fafafa;
    border: 1px solid #ddd;
    border-radius: 4px;
    color: #444;
    padding: 15px;
}
.uk-panel-box, pre {
    background: none repeat scroll 0 0 #201f1e;
    border: 1px solid #181716;
    color: #999;
}
.uk-text-primary {
    color: #bc9855 !important;
}
.uk-text-black {color: #000 !important;}
.uk-text-white {color: #fff !important;}
.uk-text-yellow {color: #bc9855 !important;}


/*-------------------------------*/
/* Set logo here                 */
/*-------------------------------*/
.logo-wrapper {
    background: none repeat scroll 0 0 #010101;
}

.logo-wrapper .logo {
    background-image: url("../../images/logo-lupulus-belgian-beer.png");
}
.logo-wrapper a:not(.btn) {
    color: #bc9855;
}
.uk-icon-button {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    color: #bc9855;
}


/*-------------------------------*/
/* Set the main navigation here  */
/*-------------------------------*/
.header-wrapper::before {
    /*background-image: linear-gradient(15deg, #bc9855 50%, rgba(255, 255, 255, 0) 50%);*/
}
.header-wrapper {background: url('../../images/bg-beer2.jpg');}
.navbar-default  {background: none;}
.navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse
{
  background: url('../../images/bg-beer2.jpg') center ;
          box-shadow:0 0 0 3px rgba(255, 255, 255,  0.4);

}

/* Set the color and size of menu buttons here */  
.navbar-default .navbar-nav > li > a { color: #010101;	 padding: 10px 25px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background: none; color: #000;	}
.navbar-default ul.level-0 > li a { color: #010101;}
.navbar-default ul.level-0 > li:hover, .navbar-default ul.level-0 > li a .menu-desc { color: #010101; }
.navbar-default ul.level-0 > li:hover >a,
.navbar-default ul.level-0 > li.active >a { color: #010101;}
.navbar-default ul.level-0 > li:hover {  color: #010101;}
.navbar-default li li:not(.uk-parent) { border-top: 1px solid #010101;}
.navbar-default li li:not(.uk-parent) a { color: #010101;}
.navbar-default li li:not(.uk-parent):hover,
.navbar-default li li:not(.uk-parent).active { color: #010101;}
.navbar-default li li:not(.uk-parent):hover a,
.navbar-default li li:not(.uk-parent).active a { color: #010101; background: url('../../images/bg-beer2.jpg') top;}
.uk-nav-navbar  li > a { color: #010101;  background: none;}
.uk-nav-navbar  li > a:hover, .uk-nav-navbar > li > a:focus {  background: #bc9855; color: #000;}
.uk-navbar-nav > li.uk-active > a {
    background-color:  none;
    border-left-color: #e9b03f;
    border-right-color: #e9b03f;
    border-top-color: #e9b03f;
    color: #000 !important;
}
.navbar-default ul.level-1 > li a {
  padding: 18px 0;
}
.uk-dropdown-navbar {
  background: url('../../images/bg-beer2.jpg') center;
  border: none;
  border-radius:none;
}
.navbar-default ul.level-0 > li a::before,
.navbar-default ul.level-0 > li a::after {
  border: 2px solid rgba(0,0,0,0.1);
}

/*-----------------------------------*/
/* Full Width UK Slideshow Container */
/*-----------------------------------*/
.uk-slider-btn{ background-color: transparent; border: 1px solid #fff;}
.uk-slider-btn-white { border-color: #fff; color: #fff;}

/*----------------------------*/
/* Styling Moonshine Process  */
/*----------------------------*/
.distributor-benefits-wrapper h3,
.distributor-benefits-wrapper h4,
.distributor-benefits-wrapper h5,
.process-wrapper h3,
.process-wrapper h4,
.process-wrapper h5,
.faq-wrapper h3,
.faq-wrapper h4,
.faq-wrapper h5 {
  color: #fff;
}
.distributor-benefits-wrapper::after, .process-wrapper::after, .faq-wrapper::after {
  /*background-image: -webkit-gradient(linear,0 0,10% 100%,color-stop(0.5,#a3544a),color-stop(0.5,rgba(255,255,255,0)));
  background-image: linear-gradient(15deg,rgba(255,255,255,0) 50%,#a3544a 50%);*/
}
.distributor-benefits-wrapper, .process-wrapper, .faq-wrapper {
    background: none repeat scroll 0 0 #a3544a;
}

/*----------------------*/
/* Styling Our Products */
/*----------------------*/
.our-partners-wrapper,
.our-products-wrapper,
.eighty-proof-wrapper,
.hundred-proof-wrapper  {
  background: #010101;
}
.our-partners-wrapper::after,
.our-products-wrapper::after,
.eighty-proof-wrapper::after,
.hundred-proof-wrapper::after {
  /*background-image: -webkit-gradient(linear,0 0,10% 100%,color-stop(0.5,#010101),color-stop(0.5,rgba(255,255,255,0)));
  background-image: linear-gradient(15deg,rgba(255,255,255,0) 50%,#010101 50%);*/
}
.our-partners-wrapper h3, 
.our-products-wrapper h3,
.eighty-proof-wrapper h3,
.hundred-proof-wrapper h3 {
    color: #bc9855;
}

/*---------------------*/
/* Styling Our Recipes */
/*---------------------*/
.latest-news,
.our-recipes  {
  background: url('../../images/parallax2.jpg') #bc9855;
  border-bottom: 1px solid transparent;
}
.latest-news  .header,
.our-recipes  .header {
  color: #fff;
}
.latest-news::after,
.our-recipes::after {
 /* background-image: -webkit-gradient(linear,0 0,10% 100%,color-stop(0.5,#bc9855),color-stop(0.5,rgba(255,255,255,0)));
  background-image: linear-gradient(15deg,rgba(255,255,255,0) 50%,#bc9855 50%);*/
} 
    .grid figure {
        background:#000000;
    }
	.grid figure figcaption,
    .grid figure figcaption h4	{
        color:#fff;
    }
    figure.effect-shine figcaption::before {
        border:2px solid #fff;
        box-shadow:0 0 0 900px rgba(255, 255, 255,  0.2);
    }
    figure.effect-shine h4 {
        color:#fff;
        background:#000;
    }		
	/*
	figure.effect-shine {
        background:-webkit-linear-gradient(-45deg, #bc9855 90%, #fff 100%);
        background:linear-gradient(-45deg, #bc9855 90%, #fff 100%);
    }
	*/
    figure.effect-shine h4 {
        color:#fff;
        background:#bc9855;
    }

/*-----------------------*/
/* Styling How We Did It */
/*-----------------------*/
.vertical-did-it {background: url('../../images/parallax1.jpg');}
.vertical-did-it .uk-open .uk-modal-dialog { background: none repeat scroll 0 0 #010101;}
.vertical-did-it .parallax-content h3 { color: #bc9855;}

/*-----------------------*/
/* Styling Meet The Team */
/*-----------------------*/
.meet-the-team {	background: #010101;}
.meet-the-team::before {
   /* background-image:-webkit-gradient(linear, 0 0, 10% 100%, color-stop(0.5, rgba(255, 255, 255, 0)), color-stop(0.5, #010101));
    background-image:linear-gradient(15deg, #010101 50%, rgba(255, 255, 255, 0) 50%);*/
}
.meet-the-team::after {
   /* background-image:-webkit-gradient(linear, 0 0, 10% 100%, color-stop(0.5,  #010101), color-stop(0.5, rgba(255, 255, 255, 0)));
    background-image:linear-gradient(15deg, rgba(255, 255, 255, 0) 50%, #010101 50%);*/
}
.meet-the-team .header {
    color: #bc9855;
} 
.meet-the-team .uk-grid-divider:empty {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.meet-the-team .uk-grid-divider>[class*='uk-width-1-']:not(.uk-width-1-1):nth-child(n+2),
.meet-the-team .uk-grid-divider>[class*='uk-width-2-']:nth-child(n+2),
.meet-the-team .uk-grid-divider>[class*='uk-width-3-']:nth-child(n+2),
.meet-the-team .uk-grid-divider>[class*='uk-width-4-']:nth-child(n+2),
.meet-the-team .uk-grid-divider>[class*='uk-width-5-']:nth-child(n+2),
.meet-the-team .uk-grid-divider>[class*='uk-width-6-']:nth-child(n+2),
.meet-the-team .uk-grid-divider>[class*='uk-width-7-']:nth-child(n+2),
.meet-the-team .uk-grid-divider>[class*='uk-width-8-']:nth-child(n+2),
.meet-the-team .uk-grid-divider>[class*='uk-width-9-']:nth-child(n+2) {
    border-left: 1px solid rgba(0, 0, 0, 0.2);
}

@media (min-width: 768px) {
    .meet-the-team  .uk-grid-divider>[class*='uk-width-medium-']:not(.uk-width-medium-1-1):nth-child(n+2) {
        border-left: 1px solid rgba(0, 0, 0, 0.2);
    }
}
@media (min-width: 960px) {
    .meet-the-team  .uk-grid-divider>[class*='uk-width-large-']:not(.uk-width-large-1-1):nth-child(n+2) {
        border-left: 1px solid rgba(0, 0, 0, 0.2);
    }
} 

/*---------------------------*/
/* Styling Latest News Shine */
/*---------------------------*/

.latest-news  .uk-panel-box { background: none repeat scroll 0 0 #010101;}
.latest-news .date { background: none repeat scroll 0 0 #fff; color: #bc9855;}
.latest-news a:not(.btn) { color: #fff;}
.latest-news a:hover { color: #bc9855;}
.latest-news p { color: #fff;}
.latest-news .uk-overlay-background {
  background: rgba(236, 185, 86, 0.7);
        -webkit-transition:all 0.9s ease 0s;
        -moz-transition:all 0.9s ease 0s;
        -o-transition:all 0.9s ease 0s;
        transition:all 0.9s ease 0s
    }
.latest-news   .uk-icon-plus-circle { color:#fff }

/*-----------------------------------*/
/* Styling Looking for Distributors  */
/*-----------------------------------*/
.vertical-distributors {background: url('../../images/lupulus-slider-visite-60.jpg'); }
.vertical-distributors .parallax-content h3 { color: #ffffff;}
.vertical-distributors .btn-info { border: 1px solid #bc9855; color: #bc9855;}
.vertical-distributors .btn-info:hover,
.vertical-distributors .btn-info:focus { background: none repeat scroll 0 0 #bc9855; border: 1px solid #bc9855; color: #fff;}
.distributor-benefits-wrapper::before {
  /*  background-image:-webkit-gradient(linear, 0 0, 10% 100%, color-stop(0.5, rgba(255, 255, 255, 0)), color-stop(0.5,#a3544a));
    background-image:linear-gradient(15deg, #a3544a 50%, rgba(255, 255, 255, 0) 50%);*/
}	
.distributor-benefits-wrapper .uk-grid-divider:empty {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
}	
.distributor-benefits-wrapper .uk-grid-divider>[class*='uk-width-1-']:not(.uk-width-1-1):nth-child(n+2),
.distributor-benefits-wrapper .uk-grid-divider>[class*='uk-width-2-']:nth-child(n+2),
.distributor-benefits-wrapper .uk-grid-divider>[class*='uk-width-3-']:nth-child(n+2),
.distributor-benefits-wrapper .uk-grid-divider>[class*='uk-width-4-']:nth-child(n+2),
.distributor-benefits-wrapper .uk-grid-divider>[class*='uk-width-5-']:nth-child(n+2),
.distributor-benefits-wrapper .uk-grid-divider>[class*='uk-width-6-']:nth-child(n+2),
.distributor-benefits-wrapper .uk-grid-divider>[class*='uk-width-7-']:nth-child(n+2),
.distributor-benefits-wrapper .uk-grid-divider>[class*='uk-width-8-']:nth-child(n+2),
.distributor-benefits-wrapper .uk-grid-divider>[class*='uk-width-9-']:nth-child(n+2) {
    border-left: 1px solid rgba(0, 0, 0, 0.2);
}
@media (min-width: 768px) {
    .distributor-benefits-wrapper  .uk-grid-divider>[class*='uk-width-medium-']:not(.uk-width-medium-1-1):nth-child(n+2) {
        border-left: 1px solid rgba(0, 0, 0, 0.2);
    }
}
@media (min-width: 960px) {
    .distributor-benefits-wrapper  .uk-grid-divider>[class*='uk-width-large-']:not(.uk-width-large-1-1):nth-child(n+2) {
        border-left: 1px solid rgba(0, 0, 0, 0.2);
    }
} 
.distributor-benefits-wrapper .panel-default > .panel-heading { background-color: transparent; border-color: transparent; color: #fff;}	
.distributor-benefits-wrapper .btn.accord { color: #fff; background: rgba(0, 0, 0,0.2); }
.distributor-benefits-wrapper .btn.accord:hover, 
.distributor-benefits-wrapper .btn.accord.active { color: #fff; background: rgba(0, 0, 0,0.4); }

/*-----------------------------------*/
/* Styling Our Partners              */
/*-----------------------------------*/	

/*-----------------------------------*/
/* Styling Moonshine Values          */
/*-----------------------------------*/
.moonshine-values-wrapper { background: none repeat scroll 0 0 #010101; color: rgba(255, 255, 255, 0.3);}
.moonshine-values-wrapper::after { background-image: linear-gradient(15deg, rgba(255, 255, 255, 0) 50%, #010101 50%);}
.moonshine-values-wrapper { background: none repeat scroll 0 0 #010101;}	
.moonshine-values-wrapper  .uk-progress { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);}	
.moonshine-values-wrapper  .uk-progress-bar { background: none repeat scroll 0 0 #bc9855; color: #fff;}

/*----------------------*/
/* Styling Bottom      */
/*----------------------*/
.bottom { background: none repeat scroll 0 0 #010101; color: rgba(255, 255, 255, 0.4);}
.bottom .uk-icon-button { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2); color: rgba(255, 255, 255, 0.4);}
.bottom .uk-icon-button:hover { background: #bc9855; color: #010101;}
.bottom h3.header::after { background-image: url("../../images/houblon.png");}
.bottom .form-control { color: #fff; background: none repeat scroll 0 0 #201f1e; border: 1px solid rgba(0, 0, 0, 0.4);}

/*-----------------------------------*/
/* Styling Footer                    */
/*-----------------------------------*/	
.footer-wrapper { background: none repeat scroll 0 0 #010101; color: rgba(255, 255, 255, 0.3);}
.footer-wrapper a:not(.btn) { color: rgba(255, 255, 255, 0.3);}
/*.footer-wrapper::before { background-image: linear-gradient(15deg, #010101 50%, rgba(255, 255, 255, 0) 50%);}*/
.footer-wrapper .totop i { background: none repeat scroll 0 0 #bc9855; color: #010101;}
.footer-wrapper .totop i:hover {  background:#fff; -webkit-transition:all 400ms; -moz-transition:all 400ms; -o-transition:all 400ms; transition:all 400ms;}

/*-----------------------------------*/
/* Styling Our History               */
/*-----------------------------------*/	
.our-history-wrapper::before { background-image: linear-gradient(15deg, #010101 50%, rgba(255, 255, 255, 0) 50%);}
.our-history-wrapper::after { background-image: linear-gradient(15deg, rgba(255, 255, 255, 0) 50%, #010101 50%);}
.our-history-wrapper { background: none repeat scroll 0 0 #010101;}

/*-----------------------------------*/
/* Styling Our Brands                */
/*-----------------------------------*/	
.our-brands-wrapper {background: url('../../images/bricks.jpg');}

/*------------------------------------*/
/* Styling You Can Find Our Shines In */
/*------------------------------------*/
.find-our-shines-wrapper {background: url('../../images/parallax2.jpg');}

/*-----------------------------------*/
/* Styling 80 Proof                  */
/*-----------------------------------*/	
.eighty-proof-wrapper::before { background-image: linear-gradient(15deg, #010101 50%, rgba(255, 255, 255, 0) 50%);}

/*-----------------------------------*/
/* Moonshine Recipes                 */
/*-----------------------------------*/
.moonshine-recipes,
.ss-moonshine-recipes,
.blog-wrapper  {
  background: none repeat scroll 0 0 #010101;
  border-bottom: 1px solid transparent;
}
.moonshine-recipes .row-black,
.ss-moonshine-recipes .row-black,
.blog-wrapper .row-black { background: none repeat scroll 0 0 #151515;}
.moonshine-recipes a:hover:not(.btn),
.ss-moonshine-recipes a:hover:not(.btn),
.summer-shine-wrapper a:hover:not(.btn),
.blog-wrapper a:hover:not(.btn) {color: #c68a16}
.moonshine-recipes::before,
.ss-moonshine-recipes::before,
.blog-wrapper::before  { background-image: linear-gradient(15deg, #010101 50%, rgba(255, 255, 255, 0) 50%);}
.moonshine-recipes::after,
.ss-moonshine-recipes::after,
.blog-wrapper::after { background-image: linear-gradient(15deg, rgba(255, 255, 255, 0) 50%, #010101 50%);}

/*-----------------------------------*/
/* Summer Shine                      */
/*-----------------------------------*/
.summer-shine-wrapper::before {
    background-image: linear-gradient(15deg, #010101 50%, rgba(255, 255, 255, 0) 50%);
}
.summer-shine-wrapper::after {
    background-image: linear-gradient(15deg, rgba(255, 255, 255, 0) 50%, #010101 50%);
}	
.summer-shine-wrapper .uk-grid-divider:empty {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.summer-shine-wrapper .uk-grid-divider>[class*='uk-width-1-']:not(.uk-width-1-1):nth-child(n+2),
.summer-shine-wrapper .uk-grid-divider>[class*='uk-width-2-']:nth-child(n+2),
.summer-shine-wrapper .uk-grid-divider>[class*='uk-width-3-']:nth-child(n+2),
.summer-shine-wrapper .uk-grid-divider>[class*='uk-width-4-']:nth-child(n+2),
.summer-shine-wrapper .uk-grid-divider>[class*='uk-width-5-']:nth-child(n+2),
.summer-shine-wrapper .uk-grid-divider>[class*='uk-width-6-']:nth-child(n+2),
.summer-shine-wrapper .uk-grid-divider>[class*='uk-width-7-']:nth-child(n+2),
.summer-shine-wrapper .uk-grid-divider>[class*='uk-width-8-']:nth-child(n+2),
.summer-shine-wrapper .uk-grid-divider>[class*='uk-width-9-']:nth-child(n+2) {
    border-left: 1px solid rgba(0, 0, 0, 0.2);
}

@media (min-width: 768px) {
    .summer-shine-wrapper  .uk-grid-divider>[class*='uk-width-medium-']:not(.uk-width-medium-1-1):nth-child(n+2) {
        border-left: 1px solid rgba(0, 0, 0, 0.2);
    }
}
@media (min-width: 960px) {
    .summer-shine-wrapper  .uk-grid-divider>[class*='uk-width-large-']:not(.uk-width-large-1-1):nth-child(n+2) {
        border-left: 1px solid rgba(0, 0, 0, 0.2);
    }
}

.ss-moonshine-recipes { background: none repeat scroll 0 0 #201f1e; color: rgba(255, 255, 255, 0.4); border-bottom: 1px solid transparent;}
.summer-shine-wrapper .btn-primary {
   background: none repeat scroll 0 0 #bc9855;
}
.summer-shine-wrapper .btn-primary:hover,
.summer-shine-wrapper .btn-primary:focus {
   background: none repeat scroll 0 0 #a28543;
}
/*-----------------------------------*/
/* Map                               */
/*-----------------------------------*/

/*-----------------------------------*/
/* Contact                           */
/*-----------------------------------*/
.contact-wrapper::before {
    background-image: linear-gradient(15deg, #010101 50%, rgba(255, 255, 255, 0) 50%);
}
.contact-wrapper::after {
    background-image: linear-gradient(15deg, rgba(255, 255, 255, 0) 50%, #010101 50%);
}	
.contact-wrapper .btn-primary {
   background: none repeat scroll 0 0 #bc9855;
}
.contact-wrapper .btn-primary:hover,
.contact-wrapper .btn-primary:focus {
   background: none repeat scroll 0 0 #a28543;
}

/*-----------------------------------*/
/* Breadcrumb                        */
/*-----------------------------------*/
.breadcrumb-wrapper {
    background: none repeat scroll 0 0 #201f1e;
    color: #999;
}
.breadcrumb {
    background-color: #201f1e;
}
.breadcrumb-wrapper a:hover:not(.btn) {color: #999;}

/*----------------------------------------------------*/
/* More - Buttons, Icons, Typography, Map, Video      */
/*----------------------------------------------------*/

.buttons-wrapper::before,
.icons-wrapper::before,
.typography-wrapper::before,
.map-more-wrapper::before,
.video-wrapper::before {
    background-image: linear-gradient(15deg, #010101 50%, rgba(255, 255, 255, 0) 50%);
}
.buttons-wrapper::after,
.icons-wrapper::after,
.typography-wrapper::after,
.map-more-wrapper::after,
.video-wrapper::after {
    background-image: linear-gradient(15deg, rgba(255, 255, 255, 0) 50%, #010101 50%);
}
.buttons-wrapper,
.icons-wrapper,
.typography-wrapper,
.map-more-wrapper,
.video-wrapper {
    background: #010101;	
}
.buttons-wrapper a:not(.btn),
.icons-wrapper a:not(.btn),
.typography-wrapper a:not(.btn),
.map-more-wrapper a:not(.btn),
.video-wrapper a:not(.btn) {
    color: #bc9855;
}
.buttons-wrapper a:hover:not(.btn),
.icons-wrapper a:hover:not(.btn),
.typography-wrapper a:hover:not(.btn),
.map-more-wrapper a:hover:not(.btn),
.video-wrapper a:hover:not(.btn) {color: #a28543;}

.icons-wrapper h3 {color: #bc9855;}	

/*--------------------------------------------*/
/* Styling typography                         */
/*--------------------------------------------*/
.dropcap::first-letter { color: #666;}

/*--------------------------------------------*/
/* Styling Error: 404                         */
/*--------------------------------------------*/
.error-page-wrapper { background: none repeat scroll 0 0 #010101;}
.error-page::before {
    background-image: url("../../images/404-error.png");
}
.error-page h1.error-code {
    color: #bc9855;
}
.error-page p.error-message {
    color: #fff;
}	

/*-----------------------------------*/
/* F.A.Q.                            */
/*-----------------------------------*/
.faq-wrapper::before {
    background-image:-webkit-gradient(linear, 0 0, 10% 100%, color-stop(0.5, rgba(255, 255, 255, 0)), color-stop(0.5,#a3544a));
    background-image:linear-gradient(15deg, #a3544a 50%, rgba(255, 255, 255, 0) 50%);
}	
.faq-wrapper .panel-default > .panel-heading { background-color: transparent; border-color: transparent; color: #fff;}	
.faq-wrapper .btn.accord { color: #fff; background: rgba(0, 0, 0,0.2); }
.faq-wrapper .btn.accord:hover, 
.faq-wrapper .btn.accord.active { color: #fff; background: rgba(0, 0, 0,0.4); }

/*-----------------------------------*/
/* Prices                            */
/*-----------------------------------*/
.price-bg {
  background: none repeat scroll 0 0 #201f1e;
  margin: 1%;
  width: 31.3333%;
}

/*-----------------------------------*/
/* Event Calendar                    */
/*-----------------------------------*/

.calendar-wrapper  {
  background: #010101;
}
.calendar-wrapper::after {
  background-image: -webkit-gradient(linear,0 0,10% 100%,color-stop(0.5,#010101),color-stop(0.5,rgba(255,255,255,0)));
  background-image: linear-gradient(15deg,rgba(255,255,255,0) 50%,#010101 50%);
}
.calendar-wrapper h3 {
    color: #bc9855;
}
.fc-content {	background: #bc9855; border: 0;} 
.calendar-wrapper button, .calendar-wrapper input[type="color"], .calendar-wrapper input[type="reset"], .calendar-wrapper input[type="button"], .calendar-wrapper input[type="submit"] {
    background-color: #bc9855;
    border: 2px outset buttonface;
    color: rgba(255, 255, 255, 0.4);
}

/*--------------------------------------------*/
/* Styling blog/News                          */
/*--------------------------------------------*/
.entry-meta.muted { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6); border: 0;  color: #fff; font-size: 12px; margin-bottom: 20px; padding: 15px; position: relative;}
.create-date {  background: none repeat scroll 0 0 #bc9855;  border-radius: 0;  color: #fff;  margin-left: -16px !important;  padding: 25px;}
.create-date .year { color: #000;}
.entry-content p { color: #fff; }
.readmore {  background: none repeat scroll 0 0 #bc9855; border-radius: 0; bottom: 30px !important; color: #fff !important; margin-top: 15px !important; padding: 10px 20px; text-shadow: none;}
.readmore:hover, .readmore:focus { background: #a28543; color: #fff !important;}
ul.pagenav, ul.pagination { color: #000 !important; list-style: outside none none; margin-left: 0; margin-top: 10px; overflow: hidden; padding: 0; background: transparent;}
.pager li > a, .pagination li > a, .pager li > span, .pagination li > span { color: #fff !important; border: 0; background: transparent;}
.pagination > .active > a, .pagination > .active > a:hover, .pager li > a:hover, .pagination li > a:hover, .pager li > span:hover, .pagination li > span:hover { background-color: #000; border-color: #000; color: #fff !important;}
.counter { margin-top: 25px !important; color: #fff;	}
.pagination  > li > a, .pagination  > li > span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
    border: 1px solid rgba(0, 0, 0, 0.4);
    border-radius: 0 !important;
    color: #fff;
    margin-right: 5px;
    opacity: 1 !important;
    padding: 10px 20px;
    text-shadow: none;
}

div.slideInDown h1.uk-font-90 {background:rgb(0,0,0,0.7); display:inline; padding:0 20px; color:#fffff;}
div.slideInUp h2.uk-font-32 {background:#bc9855; display:inline; padding:5px 10px; position:relative; top:30px; color:#fff; text-decoration:none;}
div.slideInUp a.linkbanner {text-decoration:none;}
.uk-slidenav-previous,.uk-slidenav-next {color: rgba(255,255,255,0.4);}
.uk-panel-box {min-height: 304px;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}